FormName=frmWeatherForecast
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[panWeather]
left=0
top=128
width=1020
height=489
classname=TPanel

[panTitle]
left=1
top=1
width=1018
height=104
classname=TPanel

[lblTitle]
left=400
top=8
width=221
height=32
classname=TLabel

[imgCity1]
left=0
top=52
width=120
height=47
classname=TImage

[imgCity2]
left=121
top=52
width=120
height=47
classname=TImage

[imgCity3]
left=242
top=52
width=120
height=47
classname=TImage

[imgCity4]
left=363
top=52
width=120
height=47
classname=TImage

[imgCity5]
left=485
top=52
width=120
height=47
classname=TImage

[imgLast]
left=862
top=21
width=70
height=75
classname=TImage

[imgNext]
left=936
top=22
width=70
height=75
classname=TImage

[lblCity1]
left=0
top=70
width=120
height=17
classname=TLabel

[lblCity2]
left=120
top=70
width=120
height=17
classname=TLabel

[lblCity3]
left=242
top=70
width=120
height=17
classname=TLabel

[lblCity4]
left=363
top=70
width=120
height=17
classname=TLabel

[lblCity5]
left=485
top=70
width=120
height=18
classname=TLabel

[imgCity6]
left=605
top=52
width=120
height=47
classname=TImage

[lblCity6]
left=605
top=70
width=120
height=18
classname=TLabel

[imgCity7]
left=725
top=52
width=120
height=47
classname=TImage

[lblCity7]
left=725
top=70
width=120
height=18
classname=TLabel

[shapeTop]
left=-2
top=50
width=124
height=2
classname=TShape

[shapeLeft]
left=-2
top=50
width=2
height=51
classname=TShape

[shapeBottom]
left=-2
top=99
width=124
height=2
classname=TShape

[shapeRight]
left=120
top=50
width=2
height=51
classname=TShape

[Label2]
left=0
top=30
width=138
height=16
classname=TLabel

[Panel1]
left=2
top=112
width=1018
height=371
classname=TPanel

[WebBrowser1]
left=1
top=1
width=1016
height=369
classname=TWebBrowser

[memo]
left=13
top=632
width=860
height=100
classname=TMemo

